Bug 52018 - spec file doesn't build
Summary: spec file doesn't build
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdeadmin   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-18 21:35 UTC by j. alan eldridge
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-18 21:35:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description j. alan eldridge 2001-08-18 21:35:09 UTC
Description of Problem:
 
RPM build errors:
    File listed twice: /usr/share/apps/kdesktop/DesktopLinks/kontrol-panel.desktop

Patch:

[alane@wwweasel patches]$ cat kdeadmin.spec.patch
--- orig/kdeadmin.spec  Thu Aug 16 23:12:12 2001
+++ kdeadmin.spec       Sat Aug 18 14:44:59 2001
@@ -185,7 +185,10 @@
 %endif
 %{prefix}/share/applnk/Settings/System/*
 %{prefix}/share/applnk/System/*
-%{prefix}/share/apps/*
+%{prefix}/share/apps/kcmlinuz
+%{prefix}/share/apps/kpackage
+%{prefix}/share/apps/ksysv
+%{prefix}/share/apps/kuser
 %{prefix}/share/icons/*/*/*/*
 %{prefix}/share/kontrol-panel
 %{prefix}/share/mimelnk/application/*
[alane@wwweasel patches]$

Comment 1 Bernhard Rosenkraenzer 2001-08-19 08:36:29 UTC
rpm 4.0.3 does the right thing(tm).



Note You need to log in before you can comment on or make changes to this bug.